Log in of registreer jezelf.
Login met gebruikersnaam, wachtwoord en sessielengte

Satbox - Satellietforum voor Nederland & België

20-08-2019, 07:18:41

`

Pagina's: [1]

Auteur Topic: Skybox mini Solo OpenPLI 4 ?!  (gelezen 12245 keer)

0 leden en 1 gast bekijken dit topic.

Offline Tiemen

  • Super gebruiker
  • ***
  • Berichten: 27
  • Karma : +10/-0

Skybox mini Solo OpenPLI 4 ?!
« Gepost op: 08-03-2015, 20:36:24 »
Hoi , ik ben opzoek na een OpenPLI 4 versie voor Skybox mini Solo er staat nu een image op van OpenPLI maar kan niets downloaden overal komt Error als je wat wilt downloaden zenderslijst CCcam enz enz

Wie kan mij helpen aan een download link ?

Bedankt,

Tiemen

Offline alain

  • Global Moderator
  • Super Premium gebruiker
  • *****
  • Berichten: 1810
  • Karma : +5/-0

Re: Skybox mini Solo OpenPLI 4 ?!
« Reactie #1 Gepost op: 08-03-2015, 23:00:27 »
hoi,
als ik de website afga dan neem ik aan dat het een cloon is van de Vu+Solo
deze forum bied wat support voor jouw ontvanger:
http://dvb.comelook.net/index.php?forums/skybox-mini-solo.58/
en hier kan je de laatste opepli downloaden:
http://openpli.org/download/vu+/vusolo/
indien de update niet lukt dan moet er de laatste bootloader in:
http://dvb.comelook.net/index.php?threads/how-to-update-mini-solo-cfe.1160/

Mvg

Offline Tiemen

  • Super gebruiker
  • ***
  • Berichten: 27
  • Karma : +10/-0

Re: Skybox mini Solo OpenPLI 4 ?!
« Reactie #2 Gepost op: 09-03-2015, 05:51:22 »
bedankt voor je antwoord ,  ga dit proberen maar wis niet of ik wel van openpli website kon downloaden heb dit bij de dreambox een keer gedaan en dat gaf problemen met booten.
Dus dat kan met deze ontvanger wel ?

Offline alain

  • Global Moderator
  • Super Premium gebruiker
  • *****
  • Berichten: 1810
  • Karma : +5/-0

Re: Skybox mini Solo OpenPLI 4 ?!
« Reactie #3 Gepost op: 09-03-2015, 16:50:28 »
inderdaad met openpli downloaden van hun website werkt alleen op originele dreamboxen en dar moet je dan ook nog opletten welke bootloader je hebt.cloon dreamboxen gebruiken een gepatchde versie van openpli en die moet je maar ergens anders gaan zoeken
met de vu zou het geen problemen mogen geven.
in de bovenstaande link sturen ze je ook naar de site van openpli dus neem ik aan dat het goed is
Pagina's: [1]
 
Share this topic...
In a forum
(BBCode)
In a site/blog
(HTML)


`